--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Spec::Matchers::Migration
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: be_primary_key
- !ruby/object:RI::MethodSummary 
  name: have_column
- !ruby/object:RI::MethodSummary 
  name: have_table
- !ruby/object:RI::MethodSummary 
  name: permit_null
name: Migration
superclass: 
